body{
	padding:0;
	margin:0;
	height:100%;
	font-family: 'Roboto', sans-serif !important;
}
.top_sec .logo {
}

.top_sec .logo a img{
}
.top_contact{
	background-color:#000;
}
.top_contact .top_content{
	padding:10px 0;
	color: #ffffff ;
	font-size:18px;
	font-weight: 700;
	text-align:center;
}
.top_contact .top_content span{
	padding-left:20px;
}

.top_sec{
	position:absolute;
    top: 60px;
    left: 0;
    z-index: 100;
    width: 100%;
	padding:25px 0;
}
#navbar.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}
.menuheader .navbar-inverse .navbar-nav>.active>a, .menuheader .navbar-inverse .navbar-nav>.active>a:focus, .menuheader .navbar-inverse .navbar-nav>.active>a:hover {
    color: #cd201a !important;
    background-color: transparent !important;
	border-bottom: 2px solid #cd201a;
}
.menuheader .navbar-inverse .navbar-nav>li>a {
    color: #ffffff !important;
	font-size:20px !important;
	font-weight:700;
	    border-bottom: transparent !important;
	background-color: transparent !important;
    border: none;
	padding: 10px 20px !important;
}
.menuheader .navbar-inverse .navbar-nav>li>a:hover {
    color: #ed1c24 !important;
	border-bottom: 2px solid #cd201a;
}
.menuheader .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color:transparent !important;
}
.menuheader .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.menuheader .navbar-inverse{
	background-color:transparent !important;
}
.menuheader .navbar-brand {
    height:auto !important;
    padding: 5px 15px !important;
}
.menuheader .navbar-right {
    padding: 10px 0;
}
.manu_bar .navbar-default {
    background-color:transparent !important;
    border-color:transparent !important;
}
.menuheader .navbar {
    min-height:0 !important;
    margin-bottom:0 !important;
    border:none !important;
}
.menuheader .navbar-default .navbar-nav>li>a {
    color: #252525  !important;
    font-size: 18px;
    font-weight: 700;
	
	font-family: 'Roboto', sans-serif;
}
.menuheader .navbar-default .navbar-nav>li>a:hover {
    color: #f6252b !important;
}

.menuheader .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #f6252b !important;
    background-color: transparent !important;
	font-weight:700;
}
.menuheader .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a {
    color: #f6252b !important;
    background-color: transparent !important;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff !important;
}






.open>.dropdown-menu {
    left: auto !important;
}
.navbar ul > li > ul {
	left:100% !important;
	right:inherit !important;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.dropdown-menu>li>a:hover {
    color: #fff !important;
	background-color:#ed1c24 !important
}
.btn {
    text-align:left !important;
}









.banner_sec{
	background-image:url(../images/banner.jpg);
	height:875px;
	width:100%;
    background-size: cover;
    background-repeat: no-repeat;
	position:relative;
}
.banner_sec .banner_text{
	float: right;
    background-color: #00000052;
	margin-top: 335px;
}
.banner_sec .banner_text h2{
	color:#cd201a;
	font-size:130px;
	padding-left: 20px;
	line-height:80px;
	font-weight:900;
	margin: 50px 0 30px 0;
}
.banner_sec .banner_text h2 span{
	color:#fff;
	font-size:65px;
	font-weight: 600;
}
.banner_sec .banner_text p{
	color: #fff;
    font-size: 20px;
    font-weight: 400;
    width: 95%;
    text-align: justify;
    padding-left: 20px;
    margin: 0 0 20px 0;
}











.about_us{
	background:#cd201a;
	width:100%;
}
.about_us  h3{
	color:#fff;
	font-size:60px;
	padding-left: 60px;
	font-weight:700;
	margin: 50px 0 20px 0;
}
.about_us  p{
	color: #fff;
    font-size: 20px;
    font-weight: 400;
    width: 90%;
    text-align: justify;
    padding-left: 60px;
    margin: 0 0 20px 0;
}










.Nissan{
	background:#fff;
	width:100%;
}

.Nissan  h3{
	color:#cd201a;
	font-size:60px;
	padding-left: 60px;
	font-weight:700;
	margin: 50px 0 20px 0;
}
.Nissan  p{
	color: #353535;
    font-size: 20px;
    font-weight: 400;
    width: 90%;
    text-align: justify;
    padding-left: 60px;
    margin: 0 0 30px 0;
}







.blog_sec{
	width:100%;
	float: left;
}










.contact_us_sec{
	background-color:#181a1e;
	width:100%;
	float: left;
}
.contact_us_sec  .headline{
	color:#cd201a;
	font-size:70px;
	padding-left: 40px;
	font-weight:700;
	margin: 50px 0 10px 0;
}
.social_content {
    float: left;
    width: 100%;
	padding-left:80px;
}
.social_content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.social_content ul li {
    display: inline-block;
    float: left;
    padding: 25px 0;
    width: 100%;
}
.social_content ul li img {
    width: 20%;
	float:left;
}
.social_content ul li a {
    font-size: 16px;
    text-decoration: none;
	color:#ffffff;
	margin-left:20px;
	width:80%;
	float:left;
}

.social_icon{
	float: left;
    width: 100%;
	padding-left:80px;
	padding-bottom: 29px;
}
.social_icon ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.social_icon ul li {
    display: inline-block;
    float: left;
    padding: 20px 40px 0 0;	
}
.map_image{
	height:470px;
}
.map_image iframe{
	height:500px
}

















.footer{
	width:100%;
	float: left;
	background-color:#000;
}
.footer_text{
	font-size:18px;
	font-weight:300;
	color:#fff;
	text-align:center;
	padding:20px 0;
}












